pkgbase = nvhpc
	pkgdesc = NVIDIA HPC SDK
	pkgver = 25.1
	pkgrel = 1
	url = https://gitlab.com/badwaik/archlinux/aur/nvhpc
	arch = x86_64
	license = custom
	makedepends = bash
	depends = numactl
	depends = gcc13
	optdepends = env-modules
	conflicts = pgi-compilers
	replaces = pgi-compilers
	options = !strip
	source = https://developer.download.nvidia.com/hpc-sdk/25.1/nvhpc_2025_251_Linux_x86_64_cuda_12.6.tar.gz
	source = nvhpc.sh
	sha256sums = c4b4d69c12983cbba394575acf2809ac610945f08496aba182cdbbee8b6bc9c4
	sha256sums = d698bfb6a4a1e41a7166e52b59af8894b92450da4f29472a1eb09a1ba773e15d

pkgname = nvhpc
